body {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
  line-height: 1.42857143;
  font-size: 22px;
}





@media screen and (max-width: 1023px) {
  .hero h1 {
    font-size: 55px !important;
    text-shadow: 2px 2px 4px rgb(0 0 0 /70%)!important;
}
.hero p {
    font-size: 22px !important;
}
.btn-red {
    font-size: 16px !important;
}
body {
    font-size: 20px !important;
}
.section-title {
    font-size: 34px !important;
}
.location-card h5 {
    font-size: 23px !important;
}
.top-title img {
    width: 23px !important;
}
.btn-green {
    font-size: 16px !important;
}
}


@media screen and (max-width: 991px) {
  .hero h1 {
    font-size: 40px !important;
    text-shadow: 2px 2px 4px rgb(0 0 0 /70%)!important;
}
.hero p {
    font-size: 20px !important;
}
.hero {
    height: 374px !important;
}
body {
    font-size: 16px !important;
}
.section-title {
    font-size: 28px !important;
}
.location-card h5 {
    font-size: 20px !important;
}
.location-card p {
    font-size: 16px !important;
}
.btn-green {
    padding: 6px 17px!important;
    column-gap: 4px!important;
    font-size: 15px!important;
}
.location-content {
    padding: 0 0 !important;
}
.faq-title {
    font-size: 24px !important;
}
}


@media screen and (max-width: 767px) {
  .hero h1 {
    font-size: 28px !important;
    text-shadow: 2px 2px 4px rgb(0 0 0 /70%)!important;
}
.hero p {
    font-size: 16px !important;
    padding: 0 70px!important;
}
.btn-red {
    font-size: 14px !important;
        padding: 10px 20px !important;
}
.hero {
    height: 300px !important;
}
.section-title {
    font-size: 24px !important;
}
.section-title:before, .section-title:after {
    width: 40px !important;
}
.section-title:after {
    right: -50px !important;
}
.section-title:before {
    left: -50px !important;
}
.intro {
    padding: 16px 0 !important;
}
.section-title {
    margin-bottom: 20px !important;
}
.pb-5 {
    padding-bottom: 1rem!important;
}
.faq-section {
    padding: 30px 0 !important;
}
.faq-title {
    font-size: 22px !important;
}
.faq-question {
    font-size: 15px !important;
}
.faq-item {
    border-radius: 7px !important;
    margin-bottom: 10px !important;
}

}

@media screen and (max-width: 575px) {
  .hero h1 {
    font-size: 22px !important;
    text-shadow: 2px 2px 4px rgb(0 0 0 /70%)!important;
}
.hero p {
    font-size: 15px !important;
    padding: 0 12px!important;
}
.btn-red { 
    font-size: 14px !important;
    margin-top: 0 !important;
}
.hero {
    height: 280px !important;
}
body {
    font-size: 14px !important;
}
.section-title {
    font-size: 20px !important;
}
.location-card h5 {
    font-size: 17px !important;
}
.location-card p {
    font-size: 14px !important;
}
.btn-green {

    font-size: 14px!important;
}
.pb-5 {
    padding-bottom: 0rem!important;
    padding-top: 10px;
}
.section-title:before, .section-title:after {
    width: 25px !important;
}
.section-title:after {
    right: -36px !important;
}
.section-title:before {
    left: -36px !important;
}
.intro {
    padding: 16px 0 0 0 !important;
}
.location-card {
    width: 90%;
    margin: 0 auto;
}
}

























































/* footer css */
.footer-top {
  padding: 15px 0;
  background-color: #5a2d8a;
}

.footer-box h5 {
  position: relative;
  color: #ffffff;
  text-transform: capitalize;
  padding: 0px 0px 15px;
  margin: 0px 0px 15px;
  font-size: 20px;
  font-weight: bold;
}

.footer-box h5::before,
.footer-box h5::after {
  position: absolute;
  width: 10%;
  height: 1.5px;
  content: "";
}

.footer-box h5::before {
  left: 0;
  bottom: 0;
  background-color: #fff;
}
.footer-box h5::after {
  left: 10%;
  bottom: 0;
  background-color: #029545;
}
.footer-box ul li {
  list-style: none;
  margin-bottom: 10px;
  display: flex;
}
.footer-box ul li span .fa-phone,
.footer-box ul li span .fa-location-pin,
.footer-box ul li span .fa-envelope {
  color: #fff;
  font-size: 13px;
  margin-right: 10px;
}
.footer-box ul li span {
  display: block;
  margin-top: -3px;
}
.footer-box ul li p {
  list-style: none;
  font-family: "Roboto", sans-serif;
  display: flex;
  width: 100%;
  position: relative;
  color: #cccccc;
  font-size: 13px;
  margin-bottom: 0px;
}
.footer-box ul li a {
  transition: all 0.4s;
  font-size: 13px;
  display: inline-block;
  color: #cccccc;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
}
.footer-box ul li a:hover {
  color: #029545;
}
ul.social-icons li {
  list-style: none;
}
ul.social-icons li a {
  display: block;
  border: 1px solid #e1e1e1;
  border-radius: 100%;
  width: 34px;
  height: 34px;
  line-height: 34px;
  background-color: #5a2d8a;
  color: #fff;
  transition: all 0.4s;
}
ul.social-icons li a:hover {
  background-color: #029545;
  border: none;
}

.footer-bottum {
  background-color: #46147c;
  padding: 10px 0;
}

.footer-bottum p {
  margin: 0px;
  color: #ffffff;
  display: inline-block;
}

/* page css */
.faq-answer {
    display: none;
    padding: 15px;
    font-weight: 300;
    font-size: 17px;
    border-top: solid 1px #ededed;
}
/* HERO */
.hero {
  background: url("../images/banner.png") center/cover no-repeat;
  height: 620px;
  position: relative;
}

.hero-overlay {
  background-color: rgba(66, 78, 37, 0.21);
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
}

.hero h1 {
  font-size: 65px;
  font-weight: 700;
  font-family: "Caladea", serif;
  text-shadow: 2px 2px 4px rgb(0 0 0 / 80%);
}

.hero p {
  margin: 10px 0 20px;
  font-size: 24px;
}

.btn-red {
  background: #cd2a2e;
  color: #fff;
  border-radius: 30px;
  padding: 12px 30px;
  font-size: 22px;
  margin-top: 20px;
}
.btn-red:hover {
  background: #d32f2f;
  color: #fff;
}

/* SECTION TITLE */
.section-title {
  text-align: center;

  max-width: fit-content;
  font-weight: 700;
  margin-bottom: 30px;
  position: relative;
  font-size: 40px;
  font-family: "Caladea", serif;
}

.section-title:before,
.section-title:after {
  content: "";
  width: 60px;
  height: 2px;
  background: #6f6f6f;
  position: absolute;
  top: 50%;
}

.section-title:before {
  left: -80px;
}
.section-title:after {
  right: -80px;
}

/* INTRO */
.intro {
  text-align: center;
  margin: auto;
  padding: 40px 0;
}

/* CARDS */
.location-card {
  background: #eceff7;
  border-radius: 10px;
  padding: 30px;
  text-align: center;
  transition: 0.3s;
  height: 100%;
}

.location-card:hover {
  transform: translateY(-5px);
}

.location-card i {
  color: red;
  font-size: 20px;
  margin-bottom: 10px;
}

.location-card h5 {
  font-weight: 600;
  font-size: 30px;
}

.location-card p {
  font-size: 18px;
  color: #555;
}

.btn-green {
  background: #1b9e5a;
  color: #fff;
  border-radius: 20px;
  padding: 6px 18px;
  font-size: 14px;
  margin-top: 15px;
}

/* MAP */
.map iframe {
  width: 100%;
  height: 300px;
  border-radius: 10px;
}

/* FAQ */
.faq-item {
  background: #fff;
  border-radius: 6px;
  margin-bottom: 20px;
  overflow: hidden;
  box-shadow: 2px 3px 7px #d0d0d0;
}

.faq-question {
  padding: 15px;
  cursor: pointer;
  background: #fff;
  font-weight: 400;
  display: flex;
  justify-content: space-between;
}

.faq-answer {
  display: none;
  padding: 15px;
}

.btn-green {
  background: #1b9e5a;
  color: #fff;
  border-radius: 36px;
  padding: 6px 25px;
  display: inline-flex;
  align-items: center;
  column-gap: 8px;
  font-size: 20px;
}
.btn-green:hover {
  color: #fff;
}
.location-content {
  padding: 0 120px;
}
.faq-section {
  background-color: rgba(115, 115, 115, 0.08);
  padding: 48px 0;
}
.faq-title {
  font-size: 32px;
}


.location-card > svg {
  color: #ff0000;
  font-size: 24px;
}

.top-title {
  display: flex;
  align-items: baseline;
  justify-content: center;
  column-gap: 5px;
  margin-bottom: 13px;
}
.top-title img {
  width: 32px;
}
